/* style.css */
/* key color #EEF7F7 #1D9377 #6ec6a0 */
body{
padding-top: 60px;
background-color: #FFF;
letter-spacing: 0.05em;
line-height: 1.7em;
}

/* System Header
---------------------------------------------------------------------*/
#nc-system-header > .navbar {
	background-color: #F6F5F3;
	border-bottom: 10px solid #1D9377;
}
#nc-system-header > .navbar .navbar-brand {
	color : #333;
}
#nc-system-header .navbar-inverse .navbar-nav > li > a,
#nc-system-header .navbar-default .navbar-nav > li > a {
	font-size: 0.85em;
}
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #333;
}
.navbar-inverse .navbar-toggle {
	border-color: #D4D4D4;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #707070;
}
/* 未ログイン時はシステムヘッダーを非表示にする
---------------------------------------------------------------------*/
header.nc-system-header-nologgedin {
    display: none;
}
body.body-nologgedin {
	border-top: 10px solid #1D9377;
    padding-top: 0;
}
/* container
---------------------------------------------------------------------*/
#nc-container {
	background-color: #FFF;
	padding-left: 0px;
	padding-right: 0px;
}
/* Header
---------------------------------------------------------------------*/
#container-header {
/* TODO after del */
	/*border-bottom: 5px solid #1D9377;*/
}
#container-header .panel-none > .panel-body {
	padding: 0;
}
/* body row
---------------------------------------------------------------------*/
#nc-container > .row {
	padding-top: 15px;
	padding-left: 25px;
	padding-right: 25px;
	margin: 0px;
}
@media (max-width: 767px) {
	#nc-container > .row {
		padding-left: 10px;
		padding-right: 10px;
	}
}
/* Frames in main column
---------------------------------------------------------------------*/
.frame.panel {
	borer: none;
	box-shadow: none;
}
.frame.panel.panel-default {
	border:none;
}
.frame.panel.panel-default > .panel-heading {
background-color: #FCFCFC;
border-top: 1px solid #ddd;
border-bottom: 3px solid #1D9377;
font-size: 18px;
letter-spacing: 0.05em;
padding: 15px 5px 12px 15px;
border-top-right-radius: 0px;
border-top-left-radius: 0px;
}
.frame.panel.panel-default.plugin-announcements > .panel-body  {
padding: 15px 10px 40px 15px;
}
.frame.panel.panel-default.plugin-announcements > .panel-body h1,
.frame.panel.panel-primary.plugin-announcements > .panel-body h1 {
	color: #2B775E;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 5px 0px 10px;
	font-size: 26px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.frame.panel.panel-default.plugin-announcements > .panel-body h1:before {
    content: '';
	min-width: 76px;
	min-height: 40px;
	background-image: url(../img/tti_left.png);
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	display: block;
	margin-right: 0.5em;
}
.frame.panel.panel-default.plugin-announcements > .panel-body h1:after {
    content: '';
	min-width: 76px;
	min-height: 40px;
	background-image: url(../img/tti_right.png);
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	display: block;
	margin-left: 0.5em;
}


.frame.panel.panel-default.plugin-announcements > .panel-body h2 {
	border-left: 6px solid #1D9377;
	padding: 6px 0px 4px 10px;
	margin: 40px 0px 20px 0px;
	font-weight:bold;
	font-size: 18px;
}
.frame.panel.panel-default.plugin-announcements > .panel-body h3 {
color: #2B775E;
font-weight: bold;
padding: 30px 5px 5px;
border-bottom: 1px solid #ddd;
margin-bottom: 15px;
}
.frame.panel.panel-default.plugin-announcements > .panel-body h4 {
	font-weight: bold;
	padding: 30px 5px 5px;
	font-size: 15px;
}
@media (max-width: 767px) {
	.frame.panel.panel-default.plugin-announcements > .panel-body  {
padding: 0;
}
	.frame.panel.panel-default.plugin-announcements > .panel-body h1 {
		padding: 5px 0px;
		font-size: 23px;
	}
	.frame.panel.panel-default.plugin-announcements > .panel-body h1:before {
    content: none;
}
.frame.panel.panel-default.plugin-announcements > .panel-body h1:after {
    content: none;
}
	.frame.panel.panel-default > .panel-heading {
		padding: 15px 15px;
	}
	.frame.panel.panel-default.plugin-announcements > .panel-body h2 {
	}
	.frame.panel.panel-default.plugin-announcements > .panel-body h3 {
	}
}
.frame.panel.panel-primary,
.frame.panel.panel-success,
.frame.panel.panel-info,
.frame.panel.panel-warning,
.frame.panel.panel-danger {
	border-radius: 0px;
}
.frame.panel.panel-primary > .panel-heading,
.frame.panel.panel-success > .panel-heading,
.frame.panel.panel-info > .panel-heading,
.frame.panel.panel-warning > .panel-heading,
.frame.panel.panel-danger > .panel-heading {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	font-size: 22px;
	font-weight: bold;
	border-bottom: none;
	padding-top: 15px;
}
.frame.panel.panel-primary > .panel-body,
.frame.panel.panel-success > .panel-body,
.frame.panel.panel-info > .panel-body,
.frame.panel.panel-warning > .panel-body,
.frame.panel.panel-danger > .panel-body {
	border-radius: 0px;
}
.frame.panel.panel-success > .panel-heading + .panel-body,
.frame.panel.panel-info > .panel-heading + .panel-body,
.frame.panel.panel-warning > .panel-heading + .panel-body,
.frame.panel.panel-danger > .panel-heading + .panel-body {
	border-radius: 0px 0px 0px 0px;
}
.frame.panel.panel-primary {
	border: 1px solid #DDD;
    	box-shadow: 1px 1px 3px rgba(0,0,0,.2);
}
.frame.panel.panel-primary > .panel-heading {
	color : #fff;
	border-bottom: 1px solid #1D9377;
	background: #1D9377 url(../img/bg_primary.png) right center no-repeat;
	background-size: contain;
	font-weight: normal;
}
.frame.panel-primary > .panel-body {
	background-color: #FCFCFC;
}
.frame.panel-success > .panel-heading,
.frame.panel-success > .panel-body {
	background-color: #e3f0d9;
}
.frame.panel-info > .panel-heading,
.frame.panel-info > .panel-body {
	background-color: #e3f1f8;
}
.frame.panel-warning > .panel-heading,
.frame.panel-warning > .panel-body {
	background-color: #fffadc;
}
.frame.panel-danger > .panel-heading, 
.frame.panel-danger > .panel-body {
	background-color: #f8e1e0;
}
.frame.panel.panel-success.plugin-announcements > .panel-body h1 {
	color: #3c763d;;
}
.frame.panel.panel-info.plugin-announcements > .panel-body h1 {
	color: #31708f;
}
.frame.panel.panel-warning.plugin-announcements > .panel-body h1 {
	color: #8a6d3b;
}
.frame.panel.panel-danger.plugin-announcements > .panel-body h1 {
	color: #a94442;
}
.frame.panel.panel-primary.plugin-announcements > .panel-body h2 {
	color: #1D9377;
	font-weight:bold;
	padding: 10px 0px 5px 5px;
}
.frame.panel.panel-success.plugin-announcements > .panel-body h2:before,
.frame.panel.panel-info.plugin-announcements > .panel-body h2:before,
.frame.panel.panel-warning.plugin-announcements > .panel-body h2:before,
.frame.panel.panel-danger.plugin-announcements > .panel-body h2:before {
	content: " ";
	display: inline-block;
	width: 7px;
	border-radius: 2px;
	height: 1.1em;
	vertical-align: bottom;
	margin-right: 6px;
}
.frame.panel.panel-success.plugin-announcements > .panel-body h2,
.frame.panel.panel-info.plugin-announcements > .panel-body h2,
.frame.panel.panel-warning.plugin-announcements > .panel-body h2,
.frame.panel.panel-danger.plugin-announcements > .panel-body h2 {
	margin: 15px 0px;
}
.frame.panel.panel-primary.plugin-announcements > .panel-body h3:before,
.frame.panel.panel-success.plugin-announcements > .panel-body h3:before,
.frame.panel.panel-info.plugin-announcements > .panel-body h3:before,
.frame.panel.panel-warning.plugin-announcements > .panel-body h3:before,
.frame.panel.panel-danger.plugin-announcements > .panel-body h3:before {
	content: " ";
	display: inline-block;
	width: 0.8em;
	height: 0.8em;
	border-radius: 50%;
	vertical-align: baseline;
	margin-right: 6px;
	background-color: #1D9377;
}
.frame.panel.panel-success.plugin-announcements > .panel-body h2:before,
.frame.panel.panel-success.plugin-announcements > .panel-body h3:before {
	background-color: #43854d;
}
.frame.panel.panel-info.plugin-announcements > .panel-body h2:before,
.frame.panel.panel-info.plugin-announcements > .panel-body h3:before {
	background-color: #3880a6;
}
.frame.panel.panel-warning.plugin-announcements > .panel-body h2:before,
.frame.panel.panel-warning.plugin-announcements > .panel-body h3:before {
	background-color: #bc964d;
}
.frame.panel.panel-danger.plugin-announcements > .panel-body h2:before,
.frame.panel.panel-danger.plugin-announcements > .panel-body h3:before{
	background-color: #d04a48;
}
/* Frames in 左 右 column
---------------------------------------------------------------------*/
#container-major .frame.panel.panel-default > .panel-heading,
#container-minor .frame.panel.panel-default > .panel-heading {
	font-size:18px;
	padding: 10px 0px 5px 15px;
}

#container-major .frame.panel.panel-success > .panel-heading,
#container-major .frame.panel.panel-info > .panel-heading,
#container-major .frame.panel.panel-warning > .panel-heading,
#container-major .frame.panel.panel-danger > .panel-heading,
#container-minor .frame.panel.panel-success > .panel-heading,
#container-minor .frame.panel.panel-info > .panel-heading,
#container-minor .frame.panel.panel-warning > .panel-heading,
#container-minor .frame.panel.panel-danger > .panel-heading {
	font-size:18px;
	padding: 10px 0px 5px 15px;
	font-weight: normal;
}

#container-major .frame.panel.panel-primary > .panel-heading,
#container-minor .frame.panel.panel-primary > .panel-heading {
	font-size:18px;
	padding: 15px 0px 15px 15px;
}

/* Footer
---------------------------------------------------------------------*/
#container-footer {
	border-top: 1px solid #D0D5D6;
	background-color: #FCFCFC;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 50px;
}
#container-footer > div {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  #container-footer > div {
    width: 750px;
  }
}
@media (min-width: 992px) {
  #container-footer > div {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  #container-footer > div {
    width: 1170px;
  }
}
/* System Footer
---------------------------------------------------------------------*/
#nc-system-footer {
	background-color: #1D9377;
	color: #fff;
	font-size: 0.85em;
	border-top: none;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-top: 0px;
}
#nc-system-footer  a,
#nc-system-footer  a:link,
#nc-system-footer  a:hover,
#nc-system-footer  a:visited,
#nc-system-footer  a:active {
	color: #fff;
}
#nc-system-footer .copyright span {
	line-height: 1.1;
}

/* Global nav Style
========================================================= */
#container-header .plugin-menus > div.panel-body nav.menu-header {
background-color: #ffffff;
padding: 0px;
border-bottom: 5px solid #1D9377;
margin: 15px 0 0 0;
}
#container-header .plugin-menus ul.nav-tabs, ul.nav-pills {
	margin-bottom: 0px;
}
#container-header .plugin-menus .menu-header-tabs > li {
	border-radius: 0px;
	border-right: 1px solid #ddd;
	font-size: 16px;
}

#container-header .plugin-menus .menu-header-tabs > li:first-child {
	border-left: 1px solid #ddd;
}

#container-header .plugin-menus .menu-header-tabs > li.active {
	border-top: none;
  background: -moz-linear-gradient(top, #FFF, #EFF2F8);
  background: -webkit-linear-gradient(top, #FFF, #EFF2F8);
  background: linear-gradient(to bottom, #FFF, #EFF2F8);	
	color: #2B775E;
	border-left: 0px;
}

#container-header .plugin-menus .menu-header-tabs > li:not(.active) {
}
#container-header .plugin-menus .menu-header-tabs > li.open,
#container-header .plugin-menus .menu-header-tabs > li:not(.active):focus,
#container-header .plugin-menus .menu-header-tabs > li:not(.active):hover {
}
#container-header .plugin-menus .nav .open > a,
#container-header .plugin-menus .nav .open > a:focus,
#container-header .plugin-menus .nav .open > a:hover,
#container-header .plugin-menus .menu-header-tabs > li.open,
#container-header .plugin-menus .menu-header-tabs > li:not(.active):focus,
#container-header .plugin-menus .menu-header-tabs > li:not(.active):hover,
#container-header .plugin-menus .menu-header-tabs > li:not(.active):focus > a,
#container-header .plugin-menus .menu-header-tabs > li:not(.active):hover > a {
  background: -moz-linear-gradient(top, #FFF, #EFF2F8);
  background: -webkit-linear-gradient(top, #FFF, #EFF2F8);
  background: linear-gradient(to bottom, #FFF, #EFF2F8);	
	color: #2B775E;
}
#container-header .plugin-menus .menu-header-tabs > li > a {
	padding: 15px 15px 15px;
	border-top: none;
	border-left: none;
	border-right: none;
	font-size: 16px;
	color: #333;
	line-height: 1.1;
	border-radius: 0px;
	white-space: nowrap;
	word-break: break-word;
}
@media (max-width: 992px) {
	#container-header .plugin-menus .menu-header-tabs > li > a {
		white-space: normal;
	}
}
#container-header .plugin-menus .menu-header-tabs > li > a span.caret{
	display:none;
}

#container-header .plugin-menus .menu-header-tabs > li.active > a,
#container-header .plugin-menus .menu-header-tabs > li > a:focus,
#container-header .plugin-menus .menu-header-tabs > li > a:hover{
  background: -moz-linear-gradient(top, #FFF, #EFF2F8);
  background: -webkit-linear-gradient(top, #FFF, #EFF2F8);
  background: linear-gradient(to bottom, #FFF, #EFF2F8);	
	color: #2B775E;
}
@media (max-width: 767px) {
	#container-header .plugin-menus > div.panel-body nav.menu-header.navbar-default {
		padding: 0px 3px;
	    border-radius: 4px;
    	margin: 10px 15px;
    	background-color: #1D9377;
    	box-shadow: 1px 1px 3px rgba(0,0,0,.05);
    	border: 1px solid #EaEaEa;
	}
	#container-header .plugin-menus > div.panel-body nav.menu-header.navbar-default .navbar-toggle {
		background-color: #fff;
		margin-right: 5px;
	}
	#container-header .list-group-item {
		background: #FFF;
		color: #333;
		border-color: #ddd;
		border-width: 1px 0;
	}
	#container-header .list-group-item.menu-tree-1 {
		border-width: 1px 0 1px 1px;
	}
	#container-header .list-group-item.menu-tree-1,
	#container-header .list-group-item.menu-tree-2,
	#container-header .list-group-item.menu-tree-3,
	#container-header .list-group-item.menu-tree-4,
	#container-header .list-group-item.menu-tree-5,
	#container-header .list-group-item.menu-tree-6,
	#container-header .list-group-item.menu-tree-7,
	#container-header .list-group-item.menu-tree-8,
	#container-header .list-group-item.menu-tree-9 {
		margin-left:0px;
	}
	#container-header .list-group-item.menu-tree-1 span:first-child {
		padding-left: 10px;
	}
	#container-header .list-group-item.menu-tree-2 span:first-child {
		padding-left: 20px;
	}
	#container-header .list-group-item.menu-tree-3 span:first-child {
		padding-left: 30px;
	}
	#container-header .list-group-item.menu-tree-4 span:first-child {
		padding-left: 40px;
	}
	#container-header .list-group-item.menu-tree-5 span:first-child {
		padding-left: 50px;
	}
	#container-header .list-group-item.menu-tree-6 span:first-child {
		padding-left: 60px;
	}
	#container-header .list-group-item.menu-tree-7 span:first-child {
		padding-left: 70px;
	}
	#container-header .list-group-item.menu-tree-8 span:first-child {
		padding-left: 80px;
	}
	#container-header .list-group-item.menu-tree-9 span:first-child {
		padding-left: 90px;
	}

	#container-header .list-group-item:first-child,
	#container-header .list-group-item:last-child {
		border-radius: 0;
	}
	#container-header .plugin-menus nav.menu-header.navbar-default .visible-xs-block > .list-group > a.list-group-item.active {
		background-color: #6ec6a0;
		color: #ffffff;
	}
	#container-header a.list-group-item:hover,
	#container-header button.list-group-item:hover,
	#container-header a.list-group-item:focus,
	#container-header button.list-group-item:focus {
		background-color: #EBF6F7;
		color: #2B775E;
	}
}
/* Global Menu ドロップダウンメニュー
========================================================= */
#container-header .plugin-menus .menu-header-tabs > li .dropdown-menu {
	width: 100%;
	border: solid 1px #ddd;
	border-radius: 0px;
	padding: 0;
	background-color: #FCFCFC;
	color: #333;
	font-size: 24px;
margin-top: 0px;
}
#container-header .plugin-menus .menu-header-tabs > li .dropdown-menu .dropdown-header{
	/* プルダウンの先頭は出さない*/
	display: none;
}
#container-header .plugin-menus .menu-header-tabs > li .dropdown-menu .divider{
	/* プルダウンの先頭の下についてるDividerも出さない*/
	display: none;
}
#container-header .plugin-menus .menu-header-tabs > li .dropdown-menu li a {
	border-bottom: solid 1px #ddd;
	min-height: auto;
	line-height: 1.4;
	padding: 10px 16px;
	font-size: 15px;
	white-space: normal;
	display: flex; /* メニューの右端アイコンをちょうどよい位置に */
}
#container-header .plugin-menus .menu-header-tabs > li .dropdown-menu li:last-child a {
	border-bottom: none;
}
#container-header .plugin-menus .menu-header-tabs > li .dropdown-menu li a > span { /* ! */
	display:inline-flex;
	align-items: center;
}
#container-header .plugin-menus .menu-header-tabs > li .dropdown-menu li a > span > span.glyphicon{ /* ! */
	align-items: center;
}
#container-header .plugin-menus .menu-header-tabs > li .dropdown-menu > .active > a:focus,
#container-header .plugin-menus .menu-header-tabs > li .dropdown-menu > .active > a:hover,
#container-header .plugin-menus .menu-header-tabs > li .dropdown-menu > li > a:hover,
#container-header .plugin-menus .menu-header-tabs > li .dropdown-menu > li > a:focus,
#container-header .plugin-menus .menu-header-tabs > li .dropdown-menu > li > a:hover,
#container-header .plugin-menus .menu-header-tabs > li .dropdown-menu > li > a:hover {
	background-color: #EBF6F7;
	color:#2B775E;
}

#container-header .plugin-menus .menu-header-tabs > li .dropdown-menu > .active > a
{
		background-color: #6ec6a0;
	color:#FFF;
	
}


/* 右カラム 下層のみ Menu ぱんくず
========================================================= */
#container-minor .plugin-menus .list-group {
	border:1px solid #DDD;
  	box-shadow: 1px 1px 3px rgba(0,0,0,.2);
}
#container-minor .plugin-menus .list-group a {
	font-size:1.2em;
	display:block;
	padding:15px 5px 15px 15px;
	background-color:#FCFCFC;
	color:#333;
	border-bottom:1px solid #DDD;
}
#container-minor .plugin-menus .list-group a.list-group-item:first-child {
	border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
#container-minor .plugin-menus .list-group a.list-group-item:last-child {
	border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
#container-minor .plugin-menus .list-group a.active {
	background-color:#6ec6a0;
	color:#fff;
	border-color: #ddd;
}
#container-minor .plugin-menus .list-group a:hover {
	background-color:#EBF6F7;
		color:#2B775E;
}
#container-minor .plugin-menus .list-group a.menu-tree-0 {
	background: #1D9377 url(../img/bg_primary.png) right no-repeat;
	background-size: contain;
	color:#FFF;
	padding:20px 5px 20px 15px;
	font-size:1.3em;
	border-bottom:none;
	border-color: #1D9377;
}
#container-minor .plugin-menus .list-group a.menu-tree-0 .pull-right {
    display:none;
}
#container-minor .plugin-menus .list-group a.menu-tree-1,
#container-minor .plugin-menus .list-group a.menu-tree-2,
#container-minor .plugin-menus .list-group a.menu-tree-3,
#container-minor .plugin-menus .list-group a.menu-tree-4,
#container-minor .plugin-menus .list-group a.menu-tree-5,
#container-minor .plugin-menus .list-group a.menu-tree-6,
#container-minor .plugin-menus .list-group a.menu-tree-7,
#container-minor .plugin-menus .list-group a.menu-tree-8,
#container-minor .plugin-menus .list-group a.menu-tree-9,
#container-minor .plugin-menus .list-group a.menu-tree-10 {
	margin-left: 0px;
width: 100%;
}

#container-minor .plugin-menus .list-group-item > span.pull-left {
max-width: 100%;
}

/* Global Menu ぱんくず
========================================================= */
.plugin-menus .breadcrumb {
	background-color: transparent;
	margin-bottom: 5px;
	font-size: 14px;
}
/* Etc セッティングモード時、いじったフレームの見た目を極力崩さない
--------------------------------------------------------------------*/
.frame.panel.panel-default > .panel-heading form.frame-btn,
.frame.panel.panel-primary > .panel-heading form.frame-btn,
.frame.panel.panel-info > .panel-heading form.frame-btn,
.frame.panel.panel-success > .panel-heading form.frame-btn,
.frame.panel.panel-warning > .panel-heading form.frame-btn,
.frame.panel.panel-danger > .panel-heading form.frame-btn {
	font-size: 1rem;
}
#FrameIndexForm button {
	padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
#FrameIndexForm input[type="text"] {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
/* Etc Frames セッティングをテーマーフレームの見た目に合わせる
---------------------------------------------------------------------*/
.frame-header-type-btn > .panel.panel-default.frame-header-type-settings > .panel-heading {
	color: #333;
	background-color: #FFFFFF;
	border-style: solid;
	border-color: #EAEAEA #EAEAEA #1D9377 #EAEAEA;
	border-width: 1px 1px 2px 1px;
}
ul > li div.panel.panel-default.frame-header-type-settings {
	border-color: #EAEAEA;
}
ul > li div.panel.panel-default.frame-header-type-settings .panel-heading {
	color: #333;
	background-color: #FFFFFF;
	border-style: none none solid none;
	border-color: transparent transparent #1D9377 transparent;
	border-width: 0px 0px 2px 0px;
}
.frame-header-type-btn > .panel.panel-primary,
ul > li div.panel.panel-primary.frame-header-type-settings {
	border-color: #1D9377;
}
.frame-header-type-btn > .panel.panel-primary.frame-header-type-settings > .panel-heading,
ul > li div.panel.panel-primary.frame-header-type-settings .panel-heading {
	color: #FFFFFF;
	background-color: #1D9377;
	border-color: #1D9377;
}


/* Etc Footer内部要素特別設定
---------------------------------------------------------------------*/
.footer-site-name {
	font-size: 18px;
	font-weight: bold;
	color: #2B775E;
}
.footer-address {
	font-size: 12px;
}
.footer-site-name + .footer-address {
	margin-top: -10px;
}
.footer-bannars {
	float: right;
	margin-top:18px;
}
/* Etc サファリのカラム落ちを防ぐ
--------------------------------------------------------------------*/
@media (min-width: 768px) {
	::-webkit-full-page-media, :future, :root .col-sm-1 {
		width: 8.2%;
	}
	::-webkit-full-page-media, :future, :root .col-sm-2 {
		width: 16.6%;
	}
	::-webkit-full-page-media, :future, :root .col-sm-3 {
		width: 24.8%;
	}
	::-webkit-full-page-media, :future, :root .col-sm-4 {
		width: 33.2%;
	}
	::-webkit-full-page-media, :future, :root .col-sm-5 {
		width: 41.5%;
	}
	::-webkit-full-page-media, :future, :root .col-sm-6 {
		width: 49.9%;
	}
	::-webkit-full-page-media, :future, :root .col-sm-7 {
		width: 58.2%;
	}
	::-webkit-full-page-media, :future, :root .col-sm-8 {
		width: 66.5%;
	}
	::-webkit-full-page-media, :future, :root .col-sm-9 {
		width: 74.8%;
	}
	::-webkit-full-page-media, :future, :root .col-sm-10 {
		width: 83.2%;
	}
	::-webkit-full-page-media, :future, :root .col-sm-11 {
		width: 91.5%;
	}
}
@media (min-width: 992px) {
	::-webkit-full-page-media, :future, :root .col-md-3 {
		width: 25%;
	}
	::-webkit-full-page-media, :future, :root .col-md-4 {
		width: 33.333%;
	}
}
/* Etc jumbotronのカスタマイズ
--------------------------------------------------------------------*/
.bg_monogram {
    border-radius: 0px;
    margin-bottom: 45px;
	/* 本当に不思議なのだが、NC3環境では99vw(100ではない！)でちょうど画面幅いっぱいになる */
    margin-left: calc(((100vw - 100%) / 2) * -1 + 15px);
    margin-right: calc(((100vw - 100%) / 2) * -1 + 15px);
    height: 100%;
    background-image: url(../img/bg_top.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
@media (max-width: 768px) {
	.bg_monogram {
    	margin-left: calc(((100vw - 100%) / 2) * -1 + 10px);
    	margin-right: calc(((100vw - 100%) / 2) * -1 + 10px);
	}
}
@media (min-width: 768px) {
  	.bg_monogram img {
    width: 750px;
  	}
}
@media (min-width: 992px) {
  	.bg_monogram img {
    width: 970px;
  	}
}
@media (min-width: 1200px) {
  	.bg_monogram img {
    width: 1170px;
  	}
}

/* トップページのバナースタイル
--------------------------------------------------------------------*/
.top_banner {
	text-align: center;
}

.top_banner li{
	display: inline-block;
	list-style: none;
	margin: 10px 5px;
}

@media (max-width: 767px){
	.top_banner li{
	display: block;
}
	
}


/* ブログスタイル
---------------------------------------------------------------------*/

.frame.panel.panel-default.plugin-blogs > .panel-body h1{
	font-size: 21px;
	border-left: 6px solid #1D9377;
	padding: 6px 0px 4px 10px;
	margin: 40px 0px 20px 0px;
}

.frame.panel.panel-default.plugin-blogs > .panel-body .blogs_view_title h1{
	border-left: 6px solid #1D9377;
	padding: 6px 0px 4px 10px;
	margin: 0px 0px 20px 0px;
}

/* FAQスタイル
---------------------------------------------------------------------*/

.frame.panel.panel-default.plugin-faqs > .panel-body h1{
	font-size: 21px;
	border-left: 6px solid #1D9377;
	padding: 6px 0px 4px 10px;
	margin: 40px 0px 20px 0px;
}

.frame.panel.panel-default.plugin-blogs > .panel-body article h1{
	border-left: 6px solid #1D9377;
	padding: 6px 0px 4px 10px;
	margin: 0px 0px 20px 0px;
}

/* お問い合わせスタイル
---------------------------------------------------------------------*/

.frame.panel.panel-default.nc-content-list.plugin-registrations > .panel-body h1{
	font-size: 21px;
	border-left: 6px solid #1D9377;
	padding: 6px 0px 4px 10px;
	margin: 40px 0px 20px 0px;
	
}

/* 汎用DBスタイル
---------------------------------------------------------------------*/
.frame.panel.panel-default.nc-content-list.plugin-multidatabases > .panel-body h1 {
  font-size: 21px;
  border-left: 6px solid #1D9377;
  padding: 6px 0px 4px 10px;
  margin: 40px 0px 20px 0px;
}

/* 複数お知らせスタイル
---------------------------------------------------------------------*/
.panel-none .multi-column_announcements-wrapper {
  border-width: 5px 1px 1px;
  border-style: solid;
  border-color: #1D9377 #ddd #ddd #ddd;
  background-color: #FCFCFC;
  padding: 1.5em 1.5em 1em 1.5em;
}

.panel-none .multi-column_announcements-title {
  font-size: 1.35em;
  padding: 0.3em 0 1.2em 0;
  color: #2B775E;
}

#container-header .panel-none .multi-column_announcements-wrapper{
	border: none;	
}

#container-footer .panel-none .multi-column_announcements-wrapper{
	border: none;	
}

/* ヘッターフッタースタイル
---------------------------------------------------------------------*/
#container-header .rois_hedder{
width: 100%;
display: table;
}

#container-header .rois_hedder .left{
display: table-cell;
width: 65%;
}

#container-header .rois_hedder .left h1{
color: #2B775E;
font-size: 28px;
line-height: 1.2em;
letter-spacing: 0.04em;
}

#container-header .rois_hedder .left h1 small{
color: #333;
}

#container-header .rois_hedder .right{
display: table-cell;
width: 35%;
text-align : right;
vertical-align: bottom;
}

@media (max-width: 767px){
#container-header .rois_hedder{
display: inherit;
}
#container-header .rois_hedder .left{
display: block;
text-align: center;
margin: 0 auto;
width: 100%;
}
#container-header .rois_hedder .right{
display: block;
text-align: center;
margin: 0 auto;
width: 100%;
}
	
}
	
#container-footer .rois_footer{
width: 100%;
display: table;
}

#container-footer .rois_footer .left{
display: table-cell;
width: 50%;
}

#container-footer .rois_footer .right{
display: table-cell;
width: 50%;
vertical-align: middle;
}

#container-footer .rois_footer .left ul,
#container-footer .rois_footer .right ul{
list-style: none;
padding: 0;
}

#container-footer .rois_footer .left li,
#container-footer .rois_footer .right li{
display: inline-block;
padding: 3px 5px;
}

#container-footer .rois_footer .left h2{
font-size: 18px;
line-height: 1.2em;
letter-spacing: 0.04em;
margin-bottom: 5px;
}

#container-footer .rois_footer .left p{
}

@media (max-width: 767px){
#container-footer .rois_footer{
display: inherit;
}
#container-footer .rois_footer .left{
display: block;
margin: 0 auto;
width: 100%;
}
#container-footer .rois_footer .right{
display: block;
margin: 0 auto;
width: 100%;
}
	
}

/* フレームベース定義からの拡張 */
.frame.panel.panel-default {
  border: none;
}

.frame.panel.panel-default > .panel-heading {
  font-size: 18px;
  letter-spacing: 0.05em;
  border-top: 1px solid #ddd;
  border-bottom: 3px solid #1D9377;
  font-weight: normal;
  padding: 15px 5px 12px 15px;
}

.frame.panel.panel-default > .panel-body pre {
  background-color: #F4DAC9;
  border: 1px solid #C67B47;
  font-size: 18px;
  color: #aaa;
  display: inline-block;
  margin-right: 1em;
  margin-left: 1em;
  padding: 0.5em 1.5em;
  text-align: center;
}

.frame.panel.panel-default > .panel-body pre a {
  color: #9E5702;
}

.frame.panel.panel-default > .panel-body pre a:link, .frame.panel.panel-default > .panel-body pre a:active, .frame.panel.panel-default > .panel-body pre a:hover, .frame.panel.panel-default > .panel-body pre a:focus, .frame.panel.panel-default > .panel-body pre a:visited {
  color: #9E5702;
}

.frame.panel.panel-primary {
  border-top: 5px solid #1D9377;
}

.frame.panel.panel-primary > .panel-heading {
  color: #2B775E;
  background-color: #FCFCFC;
  font-weight: normal;
}

.frame.panel.panel-primary > .panel-body pre {
  background-color: #F4DAC9;
  border: 1px solid #C67B47;
  font-size: 18px;
  color: #aaa;
  display: inline-block;
  margin-right: 1em;
  margin-left: 1em;
  padding: 0.5em 1.5em;
  text-align: center;
}

.frame.panel.panel-primary > .panel-body pre a {
  color: #9E5702;
}

.frame.panel.panel-primary > .panel-body pre a:link, .frame.panel.panel-primary > .panel-body pre a:active, .frame.panel.panel-primary > .panel-body pre a:hover, .frame.panel.panel-primary > .panel-body pre a:focus, .frame.panel.panel-primary > .panel-body pre a:visited {
  color: #9E5702;
}
